Subject: RE: [PATCH 21/31] hook: provide stdin by string_list or callback

From: Felipe Contreras <[email-masked]>
Date: Tue, 01 Jun 2021 20:00:28 -0500

Ævar Arnfjörð Bjarmason wrote:
> From: Emily Shaffer <[email-masked]>
> 
> In cases where a hook requires only a small amount of information via
> stdin, it should be simple for users to provide a string_list alone. But
> in more complicated cases where the stdin is too large to hold in
> memory,

> let's provide a callback the users can populate line after line
> with instead.

let's instead provide a callback the users can populate line after line.

-- 
Felipe Contreras